body {
    background-color: #03111e;
}

.pageTop {
    position: relative;
}

.topImg {
    display: block;
    width: 100%;
}

.text-overlay {
    position: absolute;
    width: 100%;
    top: 72%;
    left: 0%;
    text-align: center;
    color: white;
    font-size: 54px;
    letter-spacing: 10px;
    font-weight: bold;
    background-image: linear-gradient(to right, #440dfe, #17b8e6, #08f5c7);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.overview {
    background: url("../img/data/dataimabj.jpg") no-repeat;
    display: flex;
    justify-content: space-around;
    padding: 60px 200px 40px 200px;
    box-sizing: border-box;
}

.overviewBox {
    box-sizing: border-box;
}

.overviewTitle {
    color: white;
    font-size: 38px;
    padding-bottom: 40px;
    text-align: center;
}

.overviewTabWrap {
    display: flex;
}

.overviewTab {
    color: #7c808b;
    overflow: hidden;
    display: inline-block;
}

.overviewTabMain {
    margin: 5px 0px;
    font-size: 20px;
    width: 150px;
    line-height: 25px;
    box-sizing: border-box;
    padding: 5px 10px;
    margin-bottom: 20px;

}

/* 点击的时候 */
.overviewTabMainNow {
    color: white;
    border-left: 4px solid #CCD5E2;
    background-image: linear-gradient(to right, rgba(174, 177, 186, 0.5)0%, rgba(79, 86, 92, 0.2));
}

.overviewMain {
    overflow: hidden;
    width: 60%;
    padding: 10px 10px 10px 20px;
    box-sizing: border-box;
}

/* 最右 */
.overviewMainRight {
    float: right;
    width: 30%;
    padding-top: 40px;
}

.overviewMainRight img {
    width: 100%;
}

.overviewImg {
    display: block;
    float: left;
    width: 20%;
    margin: 0 2% 0 0%;
}

.overviewRight {
    /* float: left; */
    width: 100%;
    color: white;
}

.overviewMainTitle {
    font-size: 24px;
    display: flex;
    align-items: center;
}

.box {
    height: 30px;
    width: 6px;
    background: #EE8F3F;
    margin-right: 10px;
}

.value {
    font-size: 18px;
    padding: 30px 0;
    line-height: 28px;
}

.valueArrWrap {
    padding-bottom: 30px;
    margin-top: 10px;
}

.valueArr {
    font-size: 16px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.valueArrImg {
    display: inline-block;
    padding: 0 20px;
}

.characteristic {
    font-size: 16px;
    line-height: 28px;
    padding: 30px 0;
}

.dataValue {
    position: relative;
}

.dataValueImg {
    width: 100%;
    max-height: 850px;
    min-height: 650px;
}

.dataValueWrap {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.dataValueTitle {
    /* color: #fff; */
    font-size: 38px;
    padding: 60px 0 30px;
    text-align: center;
    font-weight: bold;
    background-image: linear-gradient(to right, #0a8eff, #4119ff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.dataValueuSbtitle {
    color: #fff;
    font-size: 20px;
    padding-bottom: 50px;
    text-align: center;
}

.dataValueMainWrap {
    width: 70%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    min-height: 360px;
}

.dataValueMain {
    padding: 40px 30px;
    width: 24%;
    border-radius: 4px;
    overflow: hidden;
    position: relative;
    transition: transform .5s cubic-bezier(.25, .46, .45, .94);
    -webkit-transition: transform .5s cubic-bezier(.25, .46, .45, .94);
    --border-color: #1e4ac1;
}

.dataValueMain:hover {
    border-color: transparent;
    border-radius: 0;
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
}

.dataValueMain::before,
.dataValueMain::after {
    box-sizing: border-box;
    content: '';
    position: absolute;
    border: 1px solid transparent;
    border-radius: 5px;
    width: 0;
    height: 0;
}

.dataValueMain::before {
    top: 0;
    left: 0;
    -webkit-transition: height 0.25s ease-out 0.5s, width 0.25s ease-out 0.75s,
        border-color 0s ease-in-out 1s;
    transition: height 0.25s ease-out 0.5s, width 0.25s ease-out 0.75s,
        border-color 0s ease-in-out 1s;
}

.dataValueMain::after {
    bottom: 0;
    right: 0;
    -webkit-transition: height 0.25s ease-out 0s, width 0.25s ease-out 0.25s,
        border-color 0s ease-in-out 0.5s;
    transition: height 0.25s ease-out 0s, width 0.25s ease-out 0.25s,
        border-color 0s ease-in-out 0.5s;
}

.dataValueMain:hover::before,
.dataValueMain:hover::after {
    width: 100%;
    height: 100%;
}

.dataValueMain:hover::before {
    border-top-color: var(--border-color);
    border-right-color: var(--border-color);
    -webkit-transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
    transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}

.dataValueMain:hover::after {
    border-bottom-color: var(--border-color);
    border-left-color: var(--border-color);
    -webkit-transition: width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
    transition: width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
}

.bg1 {
    background: #061833 url("../img/data/ima1.png") no-repeat bottom right;
}

.bg2 {
    background: #061833 url("../img/data/ima2.png") no-repeat bottom right;
}

.bg3 {
    background: #061833 url("../img/data/ima3.png") no-repeat bottom right;
}

.bg4 {
    background: #061833 url("../img/data/ima4.png") no-repeat bottom right;
}

.dataValueMainTitle {
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.dataValueMainTitleCom {
    margin-bottom: 5px;
}

.lineBox {
    height: 2px;
    width: 30px;
    background: #ff9f0f;
    margin: 12px 0;
}

.dataValueMainImg {
    position: relative;
    width: 100%;
    box-sizing: content-box;
}

.b1 {
    position: absolute;
    right: 50%;
}

.dataValueWrapIcon {
    position: absolute;
    right: 0;
    top: 10%;
    transform: rotateY(0);
}

.dataValueMainCom {
    color: #fff;
    line-height: 28px;
    font-size: 14px;
}

.architecture {
    margin: 50px 0;

}

.architectureImg {
    width: 60%;
    display: block;
    margin: 0 auto;
}

.characteristicTitle {
    text-align: center;
    font-size: 38px;
    padding-bottom: 50px;
    color: white;
}

.headWrap {
    display: none;
}

.topImgMobile {
    display: none;
}

.overviewImgMobile {
    display: none;
}

/* 移动端适配 */
@media screen and (max-width: 768px) {
    .navbar {
        display: none !important;
    }

    .headWrap {
        position: fixed;
        top: 0;
        z-index: 1000;
        height: 70px;
        width: 100%;
        display: flex;
        padding: 26px 34px;
        justify-content: space-between;
        align-items: center;
    }

    .muenWrap {
        position: fixed;
        right: 0;
        top: 90px;
        width: 90%;
        height: 450px;
        background-color: rgba(255, 255, 255) !important;
        overflow: hidden;
        overflow-y: auto;
        display: none;
    }

    .closeWrap {
        padding: 20px 30px 0;
        overflow: hidden;
    }

    .closeWrap img {
        width: 30px;
        height: 30px;
        float: right;
    }

    .muneMain {
        color: #000;
        font-size: 20px;
    }

    .muneMain a {
        color: #000;
        padding: 20px 30px;
        display: block;
    }

    .muneMain p {
        color: #000;
        padding: 20px 30px;
        display: block;
        margin-bottom: 0;
    }

    .muneUl {
        background-color: rgba(18, 103, 255, 0.12);
        padding-left: 0;
    }

    .muneUl li {
        border-bottom: 1px solid #ccc;
    }

    .productUl {
        display: none;
    }

    .serviceUl {
        display: none;
    }

    .aboutUl {
        display: none;
    }

    .topImg {
        display: none;
    }

    .topImgMobile {
        display: block;
        width: 100%;
    }

    .text-overlay {
        font-size: 26px;
        top: 38%;
        background-image: none;
        -webkit-background-clip: initial;
        -webkit-text-fill-color: #fff;
    }

    .overviewTitle {
        font-size: 20px;
        padding-bottom: 0;
        position: relative;
        top: -50px;
    }

    .overview {
        padding: 0;
    }

    .overviewTabMain {
        margin: 5px 0px;
        font-size: 16px;
        width: 116px;
        line-height: 25px;
        box-sizing: border-box;
        padding: 5px 5px;
        margin-bottom: 10px;
    }

    .overviewMain {
        overflow: hidden;
        width: 60%;
        padding: 10px 10px 10px 10px;
        box-sizing: border-box;
    }

    .overviewRight {
        margin-left: 0px;
        float: none;
        width: 100%;
        color: white;
    }

    .overviewMainTitle {
        font-size: 20px;
    }

    .valueArrWrap {
        padding-bottom: 10px;
        margin-top: 10px;
    }

    .valueArr {
        font-size: 14px;
        margin-bottom: 10px;
    }

    .valueArrImg {
        padding: 0 10px;
    }

    .characteristic {
        font-size: 14px;
        line-height: 28px;
        padding: 10px 0;
    }

    .overviewMainRight {
        display: none;
    }

    .overviewImgMobile {
        display: block;
    }

    .dataValueTitle {
        font-size: 30px;
        padding: 30px 0;
    }

    .dataValueuSbtitle {
        font-size: 20px;
        padding-bottom: 30px;
    }

    .dataValueImg {
        max-height: auto;
        min-height: auto;
    }

    .dataValueWrap {
        position: initial;
    }

    .dataValueMain:hover {
        transform: translateY(0);
        -webkit-transform: translateY(0);
    }

    .dataValueMainWrap {
        width: 95%;
        min-height: auto;
        padding-bottom: 30px;
    }

    .dataValueMain {
        margin-top: 10px;
        padding: 20px 10px;
        width: 49%;
    }
}